/* CSS Document */
body {
 	width: 1000px;
	margin-top: 20px;
	margin-bottom: 0px;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
	color: #000000;
	padding-left: 20px;
}
h2.index {
	text-align: justify; 
	font-family: arial;
	font-size: 12pt;
	padding-left: 10px;
	padding-right: 0px;
	font-weight: normal;
}

.navigation {
	display: table;
	width: 1000px;
}

.body {
	display: table;
	width: 1000px;
}

.row {
	display: table-row;
}

.main_contact {
 	display: table-cell;
	width: 1000px;
	height: 477px;
	background-image: url(/images/contact_mountains.png);
	background-repeat: no-repeat;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	float: left;
}

.header {
	display: table-cell;
	width: 1000px;
	float: left;
	height: 200px;
	background-image: url(images/banner_2.png);
	background-repeat: no-repeat;
}

.main {
	width: 1000px;
	float: left;
	height: 666px;
}

.main_body {
	display: table-cell;
	width: 1000px;
	float: left;
	background-color: #ffffff;
}

.main_body2 {
	display: table-cell;
	width: 800px;
	float: left;
	background-color: #ffffff;
}

.main_rightside {
	display: table-cell;
	width: 200px;
	height: auto;
	float: left;
	background-image: url(/images/carbon.png);
	background-repeat: repeat-y;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
}

.main_p {
 	text-align: justify; 
	font-family: arial;
	font-size: 12pt;
	padding-left: 10px;
	padding-right: 10px;
}

.news_p {
 	text-align: justify; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	padding-left: 40px;
	padding-right: 10px;
}

.rightside_p {
 	text-align: justify; 
	font-family: arial;
	font-size: 12pt;
	padding-left: 10px;
	padding-right: 10px;
	color: #ffffff;
}

.main_ul {
 	text-align: justify; 
	font-family: arial;
	font-size: 12pt;
	padding-left: 40px;
	padding-right: 0px;
}

.footer {
	display: table;
	width: 1000px;
}

h1.news_headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
	color: #333333;
	padding-left: 20px;
}

h2.news_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #0020c2;
	padding-left: 30px;
}

.embed {
	padding-left: 20px;
}

/*Contact Page*/
.contact_p {
 	text-align: justify; 
	font-family: arial;
	font-size: 12pt;
	padding-left: 10px;
	padding-right: 10px;
}

.iframe {
	padding-left: 10px;
	padding-right: 10px;
	border: none;
	overflow: hidden;
	width: 180px;
	height: 80px;
}

.iframe_footer {
	padding-left: 10px;
	padding-right: 10px;
	border: none;
	overflow: hidden;
	width: 400px;
	height: 30px;
	padding-top: 7px;
}

@media print { 
	/* your print styles go here */
	#header, #footer, #menu { display: none; } 

	body { font: 12pt Arial, Helvetica, sans-serif; } 
	h1 { font-size: 18pt; color: #333333; } 
	h2 { font-size: 12pt; color: #0020c2; }
}

@media screen and (min-width: 480px) and (max-width: 960px) {
    #header {
        display: none;
    }
}


/*Lightbox Code*/
/*#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ /*display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/gallery/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/images/gallery/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
*/

/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.stunicholls.com/menu/pro_drop_2.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

#nav {
	padding: 0;
	margin: 0;
	width: 1000px;
	list-style: none;
	height: 33px;
	background: #CCCCCC;
	position: relative;
	z-index: 400;
	font-family: arial, verdana, sans-serif;
}

#nav a.no_link {
	display: block;
	float: left;
	height: 33px;
	line-height: 33px;
	color: #0020c2;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 0 1px;
}

#nav li a.no_link span {
	float: left;
	display: block;
	padding: 0 24px 0 12px;
	height: 33px;
}

#nav li.top {
	display: block;
	float: left; 
	height: 33px;
}

#nav li a.top_link {
	display: block;
	float: left;
	height: 33px;
	line-height: 33px;
	color: #0020c2;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 0 1px;
	cursor: pointer;
}

#nav li a.top_link span {
	float: left;
	display: block;
	padding: 0 24px 0 12px;
	height: 33px;
}

#nav li a.top_link span.down {
	float: left;
	display: block;
	padding: 0 23px 0 12px;
	height: 33px;
}

#nav li:hover a.top_link {
	color: #00105e;
}

/* Default list styling */

#nav li:hover {
	position: relative;
	z-index: 100;
}

#nav li:hover ul.sub {
	left: 1px;
	top: 30px;
	background: #CCCCCC;
	opacity: .9;
	/*filter: alpha(opacity=80);*/
	padding: 3px;
	border: 1px solid #FFFFFF;
	white-space: nowrap;
	width: 150px;
	height: auto;
	z-index: 200;
}

#nav li:hover ul.sub li {
	display: block;
	height: 20px;
	position: relative;
	float: left;
	width: 150px;
	font-weight: normal;
}

#nav li:hover ul.sub li a {
	display: block;
	font-size: 11px;
	height: 18px;
	width: 150px;
	line-height: 18px;
	text-indent: 0px;
	color: #0020c2;
	text-decoration: none;
}

#nav li ul.sub li a.fly {
	background: #0020c2;
}

#nav li:hover ul.sub li a:hover {
	background: #333333;
	color: #FFFFFF;
	border-color: #FFFFFF;
	width: 150px;
}

#nav li:hover ul.sub li a.fly:hover {
	background: #333333;
	color: #00105e;
}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul {
	left: 140px;
	top: -4px;
	background: #0020c2;
	padding: 3px;
	border: 1px solid #FFFFFF;
	white-space: nowrap;
	width: 150px;
	z-index: 300;
	height: auto;
}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: 0;
	height: 0;
	margin: 0;
	padding :0;
	list-style: none;
}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly {
	background: #333333;
	width: 150px;
	color: #00105e;
	border-color: #fff;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly {
	background: #333333;
	width: 150px;
	color: #CCCCCC;
	border-color: #FFFFFF;
} 